<?php

namespace App\Models;

use TCG\Voyager\Traits\Resizable;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class Collection extends Model
{
    use HasFactory, Resizable;

    protected $table = 'collections';

    public function productCategories()
    {
        return $this->hasMany(ProductCategory::class);
    }

    public function collectionDetails()
    {
        return $this->hasMany(CollectionDetail::class);
    }
}