@extends('layouts.master')
	@section('content')
		<!-- ======= About Section ======= -->
		<section id="about" class="about">
			<div class="container">
			  <div class="section-title">
          <h4>{{$event->title}}</h4>
        </div>
        @if ($event->video_url)
          <div class="row">
            <div class="col-md-12">
              <div class="embed-responsive embed-responsive-16by9">
                <iframe class="embed-responsive-item" src="{{$event->video_url}}" allowfullscreen></iframe>
              </div>
            </div>
          </div>
        @else
        @php
          $images=json_decode($event->gallery,true);
        @endphp
        <div class="row">
          @if($images)
            @foreach ($images as $item)
              <div class="col-md-4 mb-3">
                <div class="item-container">
                  <div class="image">
                    <a href="{{  Voyager::image( $item) }}" data-fancybox="gallery" data-caption="Collection Gallery - {{$event->title}}">
                      <img style="width: 100%" src="{{ Voyager::image($event->getThumbnail($item, 'cropped')) }}" alt="Innovate" />
                    </a>
                  </div>
                </div>
              </div>
            @endforeach
          @endif
        </div>
      @endif
			</div>
    </section>
    <!-- End About Section -->
	@endsection()