<!-- ======= Mobile nav toggle button ======= -->
<button type="button" class="mobile-nav-toggle d-xl-none"><i class="icofont-navigation-menu"></i></button>
<!-- ======= Header ======= -->
<header id="header">
  <div class="d-flex flex-column">
    <div class="profile">
      <img src="<?php echo e(Voyager::image(setting('site.logo'))); ?>" alt="" class="img-fluid">
    </div>
    <nav class="nav-menu">
      <ul>
        <li>
          <a href="<?php echo e(route('about')); ?>" class="<?php echo e((url()->current() == route('about'))?'active-link':''); ?>">
            <span>About us</span>
          </a>
        </li>
        <li>
          <a href="<?php echo e(route('biography')); ?>" class="<?php echo e((url()->current() == route('biography'))?'active-link':''); ?>">
            <span>Biography</span>
          </a>
        </li>
        <li>Collections</li>
        <?php $__currentLoopData = $collections; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $collection): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
          <?php if($collection->productCategories->count() > 0 ): ?>
            <div class="sidenav">
              <button class="dropdown-btn"><?php echo e($collection->title); ?>

                <i class="fa fa-caret-down"></i>
              </button>
              <div class="dropdown-container">
                <?php $__currentLoopData = $collection->productCategories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                  <a href="<?php echo e(route('post', $item->slug )); ?>" ><span style="margin: 0 auto;"><?php echo e($item->title); ?></span> </a>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              </div>
            </div>
          <?php else: ?>
            <li>
              <a href="<?php echo e(route('collections', $collection->slug )); ?>" class="<?php echo e((url()->current() == route('collections', ['slug' => $collection->slug]))?'active-link':''); ?>">
                <span><?php echo e($collection->title); ?></span>
              </a>
            </li> 
          <?php endif; ?>   
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <li>Events</li>
        <?php $__currentLoopData = $events; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $event): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
          <li>
            <a style="padding:2px 20px; " href="<?php echo e(route('events', $event->slug )); ?>" class="<?php echo e((url()->current() == route('events', ['slug' => $event->slug]))?'active-link':''); ?>">
              <span><?php echo e($event->title); ?></span>
            </a>
          </li>    
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <li>
          <a href="<?php echo e(route('contact')); ?>" class="<?php echo e((url()->current() == route('contact'))?'active-link':''); ?>">
            <span>Contact us</span>
          </a>
        </li>
      </ul>
    </nav>
    <!-- .nav-menu -->
    <button type="button" class="mobile-nav-toggle d-xl-none"><i class="icofont-navigation-menu"></i></button>
  </div>
</header>
<!-- End Header --><?php /**PATH /home/virginiecorm/public_html/resources/views/partials/header.blade.php ENDPATH**/ ?>