<?php

namespace App\Http\Controllers;

use View;
use App\Models\Event;
use App\Models\Collection;
use Illuminate\Foundation\Bus\DispatchesJobs;
use Illuminate\Routing\Controller as BaseController;
use Illuminate\Foundation\Validation\ValidatesRequests;
use Illuminate\Foundation\Auth\Access\AuthorizesRequests;


class Controller extends BaseController
{
    use AuthorizesRequests, DispatchesJobs, ValidatesRequests;
    
    public function __construct()
    {
        $collections = Collection::all();
        $events = Event::all();
        View::share('collections', $collections);
        View::share('events', $events);        
    }
}