@extends('layouts.master')
	@section('content')
		<!-- ======= About Section ======= -->
		<section id="about" class="about">
			<div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="section-title">
              <h4>{{$collection->title}} Collection</h4>
            </div>
          </div>
        </div>
          <div class="row">
            @foreach ($collection_detail as $item)
              <div class="col-md-4">
                <a href="{{ route('collection_details', ['slug' => $item->slug]) }}">
                  <img style="max-width: 100%; object-fit:cover; max-height:100%;" class="img_hover img-responsive" src="{{ Voyager::image($item->thumbnail('cropped')) }}" alt="">
                </a>
                <p style="color: black; text-align: center; font-weight:bold; margin-top:3%;">{{$item->caption}}</p>
              </div>
            @endforeach
          </div>
          {{-- @php
          $images=json_decode($collection->gallery,true);
          @endphp
          <div class="row">
            @if($images)
              @foreach ($images as $item)
                <div class="col-md-4 mb-3">
                  <div class="item-container">
                    <div class="image">
                      <a href="{{  Voyager::image( $item) }}" data-fancybox="gallery" data-caption="Collection Gallery - {{$collection->title}}">
                        <img style="width: 100%" src="{{ Voyager::image($collection->getThumbnail($item, 'cropped')) }}" alt="Innovate" />
                      </a>
                    </div>
                  </div>
                </div>
              @endforeach
            @else
              <p>No images to display</p>
            @endif
          </div> --}}
			</div>
    </section>
    <!-- End About Section -->
	@endsection()