@extends('layouts.master')
	@section('content')
		<!-- ======= About Section ======= -->
		<section id="about" class="about">
			<div class="container">
			  <div class="section-title">
          <h4 >{{$post->title}}</h4>
          <div class="row">
            <div class="col-md-12">
              <img style="width: 100%;object-fit: cover;" src="{{ Voyager::image($post->image) }}" alt="">
            </div>
          </div>
          <div class="row">
            <div class="col-md-12">
              {!! $post->description !!}
            </div>
          </div>
			  </div>
      </div>
      <div class="container">
        <div class="row">
          <div class="col-12 col-md-12 col-lg-12 col-xl-12">
            <h2 class="post_title">RELATED PRODUCTS</h2>
          </div>
          @foreach ($relatedPosts as $rel)
              <div class="col-md-3">
                <div class="reviewer-list">
                  <div class="reviewer-list-img mb-3">
                    <a href="{{ route('product_details', ['slug' => $rel->slug]) }}">
                      <img class="img_hover img-fluid img-responsive" style=" object-fit: cover;" src="{{ Voyager::image($rel->thumbnail('cropped')) }}" />
                    </a>
                  </div>
                  <div class="reviewer-list-text">
                    <h5>{{ $rel->title }}</h5>
                  </div>
                </div>
              </div>
          @endforeach
        </div>
      </div>
    </section>
    <!-- End About Section -->
	@endsection()