@extends('layouts.master')
	@section('content')
		<!-- ======= About Section ======= -->
		<section id="about" class="about">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="section-title">
						<h4>	{{$collection->title}} / {{$category->slug}}</h4>
						</div>
					</div>
				</div>
                <div class="row">
					
                    @foreach ($products as $product)
                        <div class="col-md-4">
                            <a href="{{ route('product_details', ['slug' => $product->slug]) }}">
								<img style="max-width: 100%" class="img_hover" src="{{ Voyager::image($product->thumbnail('cropped')) }}" alt="">
							</a>
                            <p style="color: black; text-align:center; font-weight:bold; margin-top:5%; margin-bottom:5%">{{$product->title}}</p>
						</div>
                    @endforeach
				  </div> 
			</div>
		</section>
		<!-- End About Section -->
	@endsection()